/* 由 F12 开发人员工具生成。这可能不是原始源文件的准确表示形式。*/

#baseBgImageTray {
	background-position: 0px 0px; margin: 0px auto; background-repeat: repeat-x;
}
.bgCommon {
	background-image: url("../../img/shared/bgimage/bg_img_001.jpg"); background-color: rgb(200, 201, 190);
}


.bgAboutUs {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgProfile {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgOffice {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgManagement {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgDesign {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgRandD {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgHistory {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgProcurement {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgSns {
	background-image: url("../../img/shared/bgimage/bg_img_006.jpg"); background-color: rgb(135, 175, 205);
}
.bgProducts {
	background-image: url("../../img/shared/bgimage/bg_img_002.jpg"); background-color: rgb(153, 189, 199);
}
.bgConsumerProducts {
	background-image: url("../../img/shared/bgimage/bg_img_002.jpg"); background-color: rgb(153, 189, 199);
}
.bgBusinessProducts {
	background-image: url("../../img/shared/bgimage/bg_img_002.jpg"); background-color: rgb(153, 189, 199);
}
.bgSupport {
	background-image: url("../../img/shared/bgimage/bg_img_003.jpg"); background-color: rgb(217, 192, 215);
}
.bgNews {
	background-image: url("../../img/shared/bgimage/bg_img_004.jpg"); background-color: rgb(135, 178, 214);
}
.bgSustainability {
	background-image: url("../../img/shared/bgimage/bg_img_005.jpg"); background-color: rgb(179, 190, 113);
}
.bgWorldWide {
	background-image: url("../../img/shared/bgimage/bg_img_001.jpg"); background-color: rgb(200, 201, 190);
}
#headBgImageTray {
	_background: transparent;
}
#header {
	margin: 0px; width: 100%; padding-top: 6px;
}
#header #headerBody {
	margin: 0px auto; width: 960px; height: 92px; position: relative;
}
#header #identity {
	margin: 24px 0px 0px; left: 0px; top: 0px; color: rgb(34, 34, 34); font-size: 85.72%; font-weight: bold; position: absolute; zoom: 1; min-height: 26px; max-width: 773px; _width: 773px; _height: 26px;
}
#identity .non-visual {
	display: none;
}
#identity .corporateLogo {
	margin-right: 33px; display: inline;
}
#identity .corporateLogo img {
	width: 176px; height: 29px; margin-bottom: -1px; vertical-align: baseline;
}
#identity .taglineLogo {
	margin-right: 45px; display: inline;
}
#identity .taglineLogo a:hover {
	
}
#identity .taglineLogo img {
	vertical-align: baseline;
}
#identity .areaIdentifier {
	bottom: 20px; color: rgb(128, 128, 128); font-weight: normal; display: inline; position: relative;
}
#identity span.areaIdentifier span.mainIdentifier {
	font-weight: bold;
}
#identity span.areaIdentifier span.subIdentifier {
	background: url("../../img/shared/header_separator_01.gif") no-repeat 0% 50%; padding: 0px 0px 0px 21px; font-weight: normal;
}
#header .utility {
	text-align: right; margin-top: 3px; float: right; position: relative; zoom: 1; _margin-top: 2px;
}
#header .utility ul {
	list-style: none; height: 20px; line-height: 1; float: left;
}
#header .utility li {
	background: url("../../img/shared/header_listborder_01.gif") no-repeat 10px 0px; padding-left: 21px; font-size: 78.58%; float: left;
}
#header .utility li.first-child {
	padding-left: 0px;
}
#header .utility li a {
	padding: 5px 0px; display: block;
}
#header .utility li a:hover {
	background-color: transparent;
}
#header .utility .worldWideSites {
	background: url("../../img/shared/header_listborder_01.gif") no-repeat 10px 0px; padding-left: 21px;
}
#header .utility .worldWideSites a {
	background: url("../../img/shared/linklistmarker_worldwide_01.gif") no-repeat 0px 0px; padding-left: 46px;
}
#header a:link {
	text-decoration: none;
}
#header a:visited {
	text-decoration: none;
}
#header a:hover {
	text-decoration: underline;
}
#header a:active {
	text-decoration: underline;
}
#header #identity .corporateLogo a:hover {
	text-decoration: none;
}
#header #identity .corporateLogo a:active {
	text-decoration: none;
}
#header #languageSelector {
	height: 20px; overflow: visible; float: left;
}
#header #languageSelector .selectList {
	margin: 0px 10px 0px 0px; padding: 0px 0px 0px 8px; float: left; zoom: 1; min-height: 1px; _padding-top: 1px;
}
#header #languageSelector .selectForm {
	background: url("../../img/shared/header_listborder_01.gif") no-repeat 100% 0px; margin: 0px 10px 0px 0px; padding: 1px 21px 0px 0px; float: left; zoom: 1; min-height: 1px;
}
#header #languageSelector .selectList ul {
	margin: 0px; height: auto; vertical-align: top; background-color: rgb(240, 240, 240);
}
#header #languageSelector .selectList ul li {
	margin: 0px 1px 0px 0px; padding: 0px;
}
#header #languageSelector .selectList ul li a {
	margin: 0px; padding: 5px 10px 1px; display: block; min-height: 15px; box-shadow: 0px 1px 0px #e6e6e6; background-color: rgb(240, 240, 240); _height: 15px; _display: inline-block;
}
#header #languageSelector .selectList ul li a:hover {
	background-color: rgb(229, 238, 255);
}
#header #languageSelector .selectList ul li a:active {
	background-color: rgb(229, 238, 255);
}
#header #languageSelector .selectList ul li.stay {
	padding: 5px 10px 1px; min-height: 15px; box-shadow: inset 0px 1px 0px #c1c1c1; background-color: rgb(227, 227, 227); _height: 15px;
}
#header .utility #siteSearch {
	clear: both; margin-top: 10px; float: right; position: relative; zoom: 1; _width: 164px;
}
#header .utility #siteSearch fieldset {
	border: currentColor;
}
#header .utility #siteSearch legend {
	display: none;
}
#header .utility #siteSearch label#labelForSearchKeyword {
	border: 1px solid rgb(206, 206, 206); height: 24px; text-align: left; float: left; display: block; background-color: rgb(255, 255, 255);
}
#header .utility #siteSearch input#searchKeyword {
	border: 0px currentColor; width: 131px; height: 19px; color: rgb(102, 102, 102); padding-top: 5px; padding-right: 25px; padding-left: 10px; font-size: 85.72%;
}
#header .utility #siteSearch input#searchBtn {
	border: currentColor; top: 1px; right: 1px; position: absolute;
}
#header #skipLink {
	left: -10000px; top: 0px; position: absolute; _position: fixed; _text-indent: -10000px; _vertical-align: top; _font-size: 1px; _overflow: hidden;
}
#globalNavigation {
	margin: -10px 0px 5px; width: 960px; height: 42px; position: relative; z-index: 4;
}
#globalNavigation a:link {
	text-decoration: none;
}
#globalNavigation a:visited {
	text-decoration: none;
}
#globalNavigation a:hover {
	text-decoration: underline;
}
#globalNavigation a:active {
	text-decoration: underline;
}
#globalNavigation ul {
	list-style: none; margin:0; padding:0px;
}
#globalNavigation ul li {
	line-height: normal; padding-right: 2px; font-size: 128.57%; float: left;
}
#globalNavigation ul li .parent {
	padding: 3px 15px 0px; overflow: hidden;
}
#globalNavigation ul li.first-child .parent {
	padding-left: 0px;
}
#globalNavigation ul li .parent > a {
	
}
#globalNavigation ul li li {
	
}
#globalNavigation ul li.first-child {
	padding-left: 0px;
}
#globalNavigation ul li.first-child div.parent a::after {
	content: "";
}
#globalNavigation ul li a {
	padding: 11px 0px 0px; height: 26px; text-align: center; color: rgb(85, 85, 85); font-weight: bold; display: block; white-space: nowrap; _width: 1px;
}
#globalNavigation ul li a:link {
	color: rgb(85, 85, 85);
}
#globalNavigation ul li a:visited {
	color: rgb(85, 85, 85);
}
#globalNavigation ul li a:hover {
	color: rgb(34, 34, 34);
}
#globalNavigation ul li a:active {
	color: rgb(34, 34, 34);
}
#globalNavigation ul li:hover {
	
}
#globalNavigation ul li li:hover {
	
}
#globalNavigation ul li:hover div.parent {
	
}
#globalNavigation ul li:hover div.parent a {
	text-decoration: none; background-color: transparent;
}
#globalNavigation ul li:hover div.parent > a {
	
}
#globalNavigation ul li.first-child:hover {
	
}
#globalNavigation ul li li.first-child:hover {
	
}
#globalNavigation ul li a:hover {
	
}
#globalNavigation ul li a:active {
	
}
#globalNavigation ul li div.parent > a:hover {
	border-bottom-color: rgb(1, 144, 109); border-bottom-width: 4px; border-bottom-style: solid;
}
#globalNavigation ul li.stay {
	
}
#globalNavigation ul li.stay div.parent {
	
}
#globalNavigation ul li.stay a {
	
}
#globalNavigation ul li.stay.first-child a {
	
}
#globalNavigation ul li.stay div.parent > a {
	border-bottom-color: rgb(1, 144, 109); border-bottom-width: 4px; border-bottom-style: solid;
}
#globalNavigation ul li.stay a {
	
}
#globalNavigation ul li.stay a:link {
	
}
#globalNavigation ul li.stay a:visited {
	
}
#globalNavigation ul li.stay:hover a {
	
}
#globalNavigation ul li div.active {
	border: currentColor; box-shadow: 0px 0px 4px rgba(0,0,0,0.4); background-color: rgb(248, 248, 248);
}
#globalNavigation ul li div.active a {
	height: 36px; color: rgb(34, 34, 34);
}
#globalNavigation ul li div.active > a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; display: block; position: relative; z-index: 4;
}
#globalNavigation ul li.stay div.active > a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#globalNavigation ul li:hover div.active > a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#globalNavigation ul li .child {
	margin-top: -2px; margin-left: -15px; visibility: hidden; position: absolute; z-index: 3; box-shadow: 0px 3px 4px rgba(0,0,0,0.4); background-color: rgb(248, 248, 248);
}
#globalNavigation ul li:hover .child {
	
}
#globalNavigation ul li .child ul {
	list-style: none; margin: 0px; padding: 0px;
}
#globalNavigation ul li .child li {
	margin: 0px; padding: 0px; font-size: 100%; float: none;
}
#globalNavigation ul li .child li a {
	padding: 0px; height: auto; text-align: left; font-weight: normal; display: inline; white-space: normal; _width: auto;
}
#globalNavigation ul li .child .close {
	top: 1px; right: 1px; position: absolute;
}
#globalNavigation ul li .child div.close a {
	padding: 0px; height: auto;
}
#globalNavigation ul li .child .childUnitA01 {
	_width: 250px;
}
#globalNavigation ul li .child .childUnitA02 {
	width: 396px;
}
#globalNavigation ul li .child .childUnitA03 {
	width: 396px;
}
#globalNavigation ul li .child .childUnitA05 {
	width: 396px;
}
#globalNavigation ul li .child .childUnitA04 {
	width: 227px;
}
#globalNavigation ul li .child .childUnitA01 .header {
	min-height: 30px;
}
#globalNavigation ul li .child .childUnitA02 .header {
	min-height: 30px;
}
#globalNavigation ul li .child .childUnitA03 .header {
	min-height: 30px;
}
#globalNavigation ul li .child .childUnitA04 .header {
	min-height: 30px;
}
#globalNavigation ul li .child .childUnitA05 .header {
	min-height: 30px;
}
#globalNavigation ul li .child .childUnitA01 .header .tl {
	padding: 0px 0px 0px 23px;
}
#globalNavigation ul li .child .childUnitA02 .header .tl {
	padding: 0px 0px 0px 23px;
}
#globalNavigation ul li .child .childUnitA03 .header .tl {
	padding: 0px 0px 0px 23px;
}
#globalNavigation ul li .child .childUnitA04 .header .tl {
	padding: 0px 0px 0px 23px;
}
#globalNavigation ul li .child .childUnitA05 .header .tl {
	padding: 0px 0px 0px 23px;
}
#globalNavigation ul li .child .childUnitA01 .header .tr {
	padding: 0px 23px 0px 0px;
}
#globalNavigation ul li .child .childUnitA02 .header .tr {
	padding: 0px 23px 0px 0px;
}
#globalNavigation ul li .child .childUnitA03 .header .tr {
	padding: 0px 23px 0px 0px;
}
#globalNavigation ul li .child .childUnitA04 .header .tr {
	padding: 0px 23px 0px 0px;
}
#globalNavigation ul li .child .childUnitA05 .header .tr {
	padding: 0px 23px 0px 0px;
}
#globalNavigation ul li .child .childUnitA01 .header .t {
	padding: 17px 0px 0px;
}
#globalNavigation ul li .child .childUnitA03 .header .t {
	padding: 17px 0px 0px;
}
#globalNavigation ul li .child .childUnitA04 .header .t {
	padding: 17px 0px 0px;
}
#globalNavigation ul li .child .childUnitA05 .header .t {
	padding: 17px 0px 0px;
}
#globalNavigation ul li .child .childUnitA02 .header .t {
	padding: 17px 0px 0px;
}
#globalNavigation ul li .child .childUnitA01 .body {
	
}
#globalNavigation ul li .child .childUnitA02 .body {
	
}
#globalNavigation ul li .child .childUnitA03 .body {
	
}
#globalNavigation ul li .child .childUnitA04 .body {
	
}
#globalNavigation ul li .child .childUnitA05 .body {
	
}
#globalNavigation ul li .child .childUnitA01 .body .l {
	padding: 0px 0px 0px 9px;
}
#globalNavigation ul li .child .childUnitA02 .body .l {
	padding: 0px 0px 0px 9px;
}
#globalNavigation ul li .child .childUnitA03 .body .l {
	padding: 0px 0px 0px 9px;
}
#globalNavigation ul li .child .childUnitA04 .body .l {
	padding: 0px 0px 0px 9px;
}
#globalNavigation ul li .child .childUnitA05 .body .l {
	padding: 0px 0px 0px 9px;
}
#globalNavigation ul li .child .childUnitA01 .body .r {
	padding: 0px 9px 0px 0px;
}
#globalNavigation ul li .child .childUnitA02 .body .r {
	padding: 0px 9px 0px 0px;
}
#globalNavigation ul li .child .childUnitA03 .body .r {
	padding: 0px 9px 0px 0px;
}
#globalNavigation ul li .child .childUnitA04 .body .r {
	padding: 0px 9px 0px 0px;
}
#globalNavigation ul li .child .childUnitA05 .body .r {
	padding: 0px 9px 0px 0px;
}
#globalNavigation ul li .child .childUnitA01 .body .c {
	
}
#globalNavigation ul li .child .childUnitA02 .body .c {
	
}
#globalNavigation ul li .child .childUnitA03 .body .c {
	
}
#globalNavigation ul li .child .childUnitA04 .body .c {
	
}
#globalNavigation ul li .child .childUnitA05 .body .c {
	
}
#globalNavigation ul li .child .childUnitA01 .body .c > a {
	margin: 0px 0px 15px 15px; padding: 0px; height: auto; display: inline-block;
}
#globalNavigation ul li .child .childUnitA02 .body .c > a {
	margin: 0px 0px 15px 15px; padding: 0px; height: auto; display: inline-block;
}
#globalNavigation ul li .child .childUnitA03 .body .c > a {
	margin: 0px 0px 15px 15px; padding: 0px; height: auto; display: inline-block;
}
#globalNavigation ul li .child .childUnitA04 .body .c > a {
	margin: 0px 0px 15px 15px; padding: 0px; height: auto; display: inline-block;
}
#globalNavigation ul li .child .childUnitA05 .body .c > a {
	margin: 0px 0px 15px 15px; padding: 0px; height: auto; display: inline-block;
}
#globalNavigation ul li .child .childUnitA01 .footer {
	
}
#globalNavigation ul li .child .childUnitA02 .footer {
	
}
#globalNavigation ul li .child .childUnitA03 .footer {
	
}
#globalNavigation ul li .child .childUnitA04 .footer {
	
}
#globalNavigation ul li .child .childUnitA05 .footer {
	
}
#globalNavigation ul li .child .childUnitA01 .footer .bl {
	
}
#globalNavigation ul li .child .childUnitA02 .footer .bl {
	
}
#globalNavigation ul li .child .childUnitA03 .footer .bl {
	
}
#globalNavigation ul li .child .childUnitA04 .footer .bl {
	
}
#globalNavigation ul li .child .childUnitA05 .footer .bl {
	
}
#globalNavigation ul li .child .childUnitA01 .footer .br {
	
}
#globalNavigation ul li .child .childUnitA02 .footer .br {
	
}
#globalNavigation ul li .child .childUnitA03 .footer .br {
	
}
#globalNavigation ul li .child .childUnitA04 .footer .br {
	
}
#globalNavigation ul li .child .childUnitA05 .footer .br {
	
}
#globalNavigation ul li .child .childUnitA01 .footer .b {
	padding: 12px 0px 0px;
}
#globalNavigation ul li .child .childUnitA02 .footer .b {
	padding: 12px 0px 0px;
}
#globalNavigation ul li .child .childUnitA03 .footer .b {
	padding: 12px 0px 0px;
}
#globalNavigation ul li .child .childUnitA04 .footer .b {
	padding: 12px 0px 0px;
}
#globalNavigation ul li .child .childUnitA05 .footer .b {
	padding: 12px 0px 0px;
}
#globalNavigation ul li .child .childUnitA01 ul {
	padding: 10px 28px 13px 16px; _height: 100px;
}
#globalNavigation ul li .child .childUnitA02 ul {
	background: url("../../img/shared/globalnav/bg_menu_01.gif") repeat-y top; padding: 5px 1px 13px;
}
#globalNavigation ul li .child .childUnitA02 ul ul {
	
}
#globalNavigation ul li .child .childUnitA02 ul li {
	padding: 0px; width: 50%; float: left;
}
#globalNavigation ul li .child .childUnitA02 ul li span.categoryTitle {
	font-size: 85.72%; font-weight: bold; display: block;
}
#globalNavigation ul li .child .childUnitA03 ul {
	background: url("../../img/shared/globalnav/bg_menu_01.gif") repeat-y top; padding: 5px 1px 13px; _height: 100px;
}
#globalNavigation ul li .child .childUnitA03 ul ul {
	
}
#globalNavigation ul li .child .childUnitA03 ul li {
	
}
#globalNavigation ul li .child .childUnitA03 ul li ul {
	
}
#globalNavigation ul li .child .childUnitA03 ul li ul li {
	padding: 0px; width: 50%; float: left;
}
#globalNavigation ul li .child .childUnitA03 ul li ul li span.categoryTitle {
	padding: 15px 15px 0px; font-size: 85.72%; font-weight: normal; display: block;
}
#globalNavigation ul li .child .childUnitA03 ul li ul li.first-child ul {
	padding: 0px 15px;
}
#globalNavigation ul li .child .childUnitA03 ul li ul li.last-child ul {
	padding: 0px 15px;
}
#globalNavigation ul li .child .childUnitA03 ul li ul li ul {
	
}
#globalNavigation ul li .child .childUnitA03 ul li ul li ul li {
	padding: 0px; width: auto; line-height: 1.14; font-size: 85.72%; margin-top: 0.48em; float: none;
}
#globalNavigation ul li .child .childUnitA03 ul li span.categoryTitle {
	padding: 0px 15px 5px; font-size: 85.72%; font-weight: bold; display: block;
}
#globalNavigation ul li .child .childUnitA04 ul {
	padding: 5px 1px 13px; _height: 100px;
}
#globalNavigation ul li .child .childUnitA04 ul li {
	
}
#globalNavigation ul li .child .childUnitA04 ul li ul {
	padding: 15px 15px 0px;
}
#globalNavigation ul li .child .childUnitA04 ul li ul li {
	padding: 0px 0px 0px 8px; width: auto; line-height: 1.14; text-indent: -8px; font-size: 85.72%; margin-top: 0.72em; float: none;
}
#globalNavigation ul li .child .childUnitA04 ul li ul li span.categoryTitle {
	
}
#globalNavigation ul li .child .childUnitA04 ul li ul li ul {
	
}
#globalNavigation ul li .child .childUnitA04 ul li ul li ul li {
	
}
#globalNavigation ul li .child .childUnitA04 ul li span.categoryTitle {
	padding: 0px 15px 5px; font-size: 85.72%; font-weight: bold; display: block;
}
#globalNavigation ul li .child .childUnitA02 ul li span.categoryTitle a {
	background-position: 0px 0.14em; font-weight: bold; background-repeat: no-repeat;
}
#globalNavigation ul li .child .childUnitA03 ul li span.categoryTitle a {
	background-position: 0px 0.14em; font-weight: bold; background-repeat: no-repeat;
}
#globalNavigation ul li .child .childUnitA04 ul li span.categoryTitle a {
	background-position: 0px 0.14em; font-weight: bold; background-repeat: no-repeat;
}
#globalNavigation ul li .child .childUnitA05 ul li span.categoryTitle a {
	background-position: 0px 0.14em; font-weight: bold; background-repeat: no-repeat;
}
#globalNavigation ul li .child .childUnitA05 ul {
	padding: 5px 1px 13px;
}
#globalNavigation ul li .child .childUnitA05 ul li {
	
}
#globalNavigation ul li .child .childUnitA05 ul li.last-child {
	border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
#globalNavigation ul li .child .childUnitA05 ul li ul {
	
}
#globalNavigation ul li .child .childUnitA05 ul li ul li {
	padding: 0px; zoom: 1;
}
#globalNavigation ul li .child .childUnitA05 ul li ul li::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#globalNavigation ul li .child .childUnitA05 ul li ul li span.categoryTitle {
	margin: 0px 15px 5px; padding: 15px 0px 5px; font-size: 85.72%; font-weight: normal; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
#globalNavigation ul li .child .childUnitA05 ul li ul li span.categoryTitle a {
	font-weight: normal;
}
#globalNavigation ul li .child .childUnitA05 ul li ul li ul {
	padding: 0px 0px 13px 15px; width: 157px; float: left;
}
#globalNavigation ul li .child .childUnitA05 ul li ul li ul li {
	padding: 0px 0px 0px 8px; width: auto; line-height: 1.14; text-indent: -8px; font-size: 85.72%; margin-top: 0.72em; float: none;
}
#globalNavigation ul li .child .childUnitA05 ul li span.categoryTitle {
	padding: 0px 15px 5px; font-size: 85.72%; font-weight: bold; display: block;
}
#globalNavigation ul li .child .childUnitA05 ul li.last-child span.categoryTitle {
	padding: 8px 15px 0px;
}
#globalNavigation ul li .child .childUnitA02 ul li.first-child span.categoryTitle {
	padding: 0px 15px 5px;
}
#globalNavigation ul li .child .childUnitA02 ul li.last-child span.categoryTitle {
	padding: 0px 15px 5px;
}
#globalNavigation ul li .child .childUnitA02 ul li.first-child ul {
	padding: 5px 15px 0px;
}
#globalNavigation ul li .child .childUnitA02 ul li.last-child ul {
	padding: 5px 15px 0px;
}
#globalNavigation ul li .child .childUnitA02 ul li ul li {
	width: auto; float: none;
}
#globalNavigation ul li .child .childUnitA01 ul li {
	line-height: 1.14; font-size: 85.72%; margin-top: 0.48em;
}
#globalNavigation ul li .child .childUnitA02 ul li ul li {
	line-height: 1.14; font-size: 85.72%; margin-top: 0.48em;
}
#globalNavigation ul li .child .childUnitA02 ul li ul li.description {
	text-indent: 0px; padding-left: 0px;
}
#globalNavigation ul li .child .childUnitA01 ul li:first-child {
	margin-top: 0px;
}
#globalNavigation ul li .child .childUnitA01 ul li a {
	
}
#globalNavigation ul li .child .childUnitA02 ul li ul li a {
	
}
#globalNavigation ul li .child .childUnitA03 ul li ul li ul li a {
	
}
#globalNavigation ul li .child .childUnitA04 ul li ul li a {
	
}
#globalNavigation ul li .child .childUnitA05 ul li ul li span.categoryTitle a {
	
}
#globalNavigation ul li .child .childUnitA05 ul li ul li ul li a {
	
}
#globalNavigation .child .childUnitA01 a:link {
	color: rgb(43, 101, 217); text-decoration: none;
}
#globalNavigation .child .childUnitA02 a:link {
	color: rgb(43, 101, 217); text-decoration: none;
}
#globalNavigation .child .childUnitA03 a:link {
	color: rgb(43, 101, 217); text-decoration: none;
}
#globalNavigation .child .childUnitA04 a:link {
	color: rgb(43, 101, 217); text-decoration: none;
}
#globalNavigation .child .childUnitA05 a:link {
	color: rgb(43, 101, 217); text-decoration: none;
}
#globalNavigation .child .childUnitA01 a:visited {
	color: rgb(136, 61, 174); text-decoration: none;
}
#globalNavigation .child .childUnitA02 a:visited {
	color: rgb(136, 61, 174); text-decoration: none;
}
#globalNavigation .child .childUnitA03 a:visited {
	color: rgb(136, 61, 174); text-decoration: none;
}
#globalNavigation .child .childUnitA04 a:visited {
	color: rgb(136, 61, 174); text-decoration: none;
}
#globalNavigation .child .childUnitA05 a:visited {
	color: rgb(136, 61, 174); text-decoration: none;
}
#globalNavigation .child .childUnitA01 a:hover {
	color: rgb(4, 66, 190); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA02 a:hover {
	color: rgb(4, 66, 190); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA03 a:hover {
	color: rgb(4, 66, 190); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA04 a:hover {
	color: rgb(4, 66, 190); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA05 a:hover {
	color: rgb(4, 66, 190); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA01 a:active {
	color: rgb(43, 101, 217); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA02 a:active {
	color: rgb(43, 101, 217); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA03 a:active {
	color: rgb(43, 101, 217); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA04 a:active {
	color: rgb(43, 101, 217); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA05 a:active {
	color: rgb(43, 101, 217); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA01 a:hover:visited {
	color: rgb(120, 44, 158);
}
#globalNavigation .child .childUnitA02 a:hover:visited {
	color: rgb(120, 44, 158);
}
#globalNavigation .child .childUnitA03 a:hover:visited {
	color: rgb(120, 44, 158);
}
#globalNavigation .child .childUnitA04 a:hover:visited {
	color: rgb(120, 44, 158);
}
#globalNavigation .child .childUnitA05 a:hover:visited {
	color: rgb(120, 44, 158);
}
#globalNavigation .child .childUnitA01 a:active:visited {
	color: rgb(136, 61, 174);
}
#globalNavigation .child .childUnitA02 a:active:visited {
	color: rgb(136, 61, 174);
}
#globalNavigation .child .childUnitA03 a:active:visited {
	color: rgb(136, 61, 174);
}
#globalNavigation .child .childUnitA04 a:active:visited {
	color: rgb(136, 61, 174);
}
#globalNavigation .child .childUnitA05 a:active:visited {
	color: rgb(136, 61, 174);
}
#globalNavigation .child .childUnitA01-aboutUs {
	_width: auto;
}
#globalNavigation ul li .child .childUnitA01-aboutUs ul {
	background: url("../../img/shared/globalnav/bg_menu_01.gif") repeat-y top; width: 361px; padding-right: 10px;
}
#globalNavigation ul li .child .childUnitA01-aboutUs ul ul {
	
}
#globalNavigation .child .childUnitA01-aboutUs ul::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#globalNavigation .child .childUnitA01-aboutUs li.main {
	width: 170px; padding-left: 0px; float: left;
}
#globalNavigation .child .childUnitA01-aboutUs li.main ul {
	padding: 0px; width: auto;
}
#globalNavigation .child .childUnitA01-aboutUs li.main ul li {
	font-size: 100%;
}
#globalNavigation .child .childUnitA01-aboutUs li.features {
	width: 165px; text-indent: 0px; margin-top: 0px; float: right;
}
#globalNavigation .child .childUnitA01-aboutUs li.features ul {
	
}
#globalNavigation .child .childUnitA01-aboutUs li.features .features-thumb {
	padding-left: 0px;
}
#globalNavigation .child .childUnitA01-aboutUs li.features .features-thumb img {
	border: 1px solid rgb(205, 221, 255); margin-top: 8px; display: block;
}
#globalNavigation .child .childUnitA01-aboutUs li.features a span.titleText {
	font-weight: bold; display: inline-block;
}
#globalNavigation .child .childUnitA01-aboutUs li.features a span.titleText:link {
	color: rgb(43, 101, 217); text-decoration: none;
}
#globalNavigation .child .childUnitA01-aboutUs li.features a span.titleText:visited {
	color: rgb(136, 61, 174); text-decoration: none;
}
#globalNavigation .child .childUnitA01-aboutUs li.features .features-thumb:visited img {
	border-color: rgb(238, 204, 255);
}
#globalNavigation .child .childUnitA01-aboutUs li.features a span.titleText:hover {
	color: rgb(4, 66, 190); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA01-aboutUs li.features .features-thumb:hover img {
	border-color: rgb(118, 158, 244);
}
#globalNavigation .child .childUnitA01-aboutUs li.features a span.titleText:active {
	color: rgb(43, 101, 217); text-decoration: underline; background-color: rgb(229, 238, 255);
}
#globalNavigation .child .childUnitA01-aboutUs li.features .features-thumb:active img {
	border-color: rgb(118, 158, 244);
}
#globalNavigation .child .childUnitA01-aboutUs li.features a span.titleText:hover:visited {
	color: rgb(120, 44, 158);
}
#globalNavigation .child .childUnitA01-aboutUs li.features .features-thumb:hover:visited img {
	border-color: rgb(193, 114, 232);
}
#globalNavigation .child .childUnitA01-aboutUs li.features a span.titleText:active:visited {
	color: rgb(136, 61, 174);
}
#globalNavigation .child .childUnitA01-aboutUs li.features .features-thumb:active:visited img {
	border-color: rgb(193, 114, 232);
}
#globalNavigation .child .childUnitA01-aboutUs li.features p {
	font-size: 85.7%; margin-top: 5px; margin-bottom: 5px;
}
#globalNavigation .child .childUnitA01-aboutUs li.features .features-foot {
	padding-top: 5px; font-size: 85.7%; margin-top: 8px; border-top-color: rgb(229, 229, 229); border-top-width: 1px; border-top-style: solid; display: block;
}
#contents {
	margin: 0px auto; width: 960px;
}
#contents #contentsBody {
	
}
#footer {
	/*margin: 30px 0px 0px; width: 100%; background-color: rgb(255, 255, 255);*/
	margin: 30px 0px 0px; width: 100%;
}
#footer #footerBody {
	margin: 0px auto; padding: 19px 0px 0px; width: 960px; position: relative; z-index: 2;
}
#footer #footerBody::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#footer a {
	
}
#footer li a {
	padding-left: 0px;
}
#footer a:link {
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer a:active {
	text-decoration: underline;
}
#footer #breadcrumb {
	margin: 0px 0px 14px; line-height: 1; padding-bottom: 7px; font-size: 85.72%; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; min-height: 12px; _height: 12px;
}
#footer #breadcrumb a {
	margin: 0px 8px;
}
#footer #breadcrumb span.stay {
	margin: 0px 8px;
}
#footer #breadcrumb a:hover {
	background-color: transparent;
}
#footer #breadcrumb a:active {
	background-color: transparent;
}
#footer div#footerNavigation {
	clear: both; float: none; position: relative; zoom: 1; min-height: 1px;
}
#footer div#footerNavigation::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#footer div.tools {
	width: 242px; float: left;
}
#footer div.shareTool {
	margin-bottom: 16px;
}
#footer div.newsFeeds {
	font-size: 78.58%;
}
#footer div.newsFeeds .newsFeedsTitle {
	font-size: 110%; margin-bottom: 1px;
}
#footer div.newsFeeds .newsFeedsTitle a {
	background: url("../../img/shared/linklistmarker_feed_01.gif") no-repeat 0px 0.25em; padding-left: 15px;
}
#footer div.newsFeeds ul li {
	margin-right: 20px; margin-bottom: 2px; float: left;
}
#footer div.newsFeeds ul li a {
	background: url("../../img/shared/linklistmarker_feed_01.gif") no-repeat 0px 0.25em; padding-left: 15px;
}
#footer div.followTool {
	left: 0px; bottom: 10px; position: absolute;
}
#footer div.followTool p {
	margin-bottom: 4px;
}
#footer div.siteContents {
	width: 718px; line-height: 1.64; padding-bottom: 8px; font-size: 85.72%; margin-bottom: 10px; float: right; zoom: 1; min-height: 1px;
}
#footer div.col5.siteContents {
	zoom: 1; min-height: 1px;
}
#footer div.col4.siteContents {
	width: 742px; margin-right: -24px; margin-left: -24px; zoom: 1; min-height: 1px;
}
#footer div.col3.siteContents {
	zoom: 1; min-height: 1px;
}
#footer div.siteContents ul {
	padding-top: 7px; zoom: 1; min-height: 1px;
}
#footer div.siteContents ul li.categoryLevel1 {
	width: 145px; font-weight: bold; margin-left: 1px; float: left;
}
#footer div.siteContents ul li.categoryLevel1 a {
	display: inline-block;
}
#footer div.siteContents ul li.categoryLevel1 > a {
	font-size: 120.01%;
}
#footer div.siteContents ul li.categoryLevel1 ul {
	padding-top: 4px; font-weight: normal;
}
#footer div.siteContents ul li.categoryLevel1 ul li {
	line-height: 1.14; margin-bottom: 0.5em;
}
#footer div.siteContents ul li.categoryLevel1 ul li a {
	display: inline;
}
#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 {
	line-height: 1.14; margin-bottom: 0.5em;
}
#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 ul {
	padding-top: 5px; padding-left: 0px;
}
#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 ul li a {
	
}
#footer div.siteContents ul li.parallel.categoryLevel1 {
	width: 291px;
}
#footer div.siteContents ul li.products {
	width: 291px;
}
#footer div.siteContents ul li ul li.categoryLevel2 {
	width: 133px; text-indent: 0px; padding-left: 0px; font-weight: bold;
}
#footer div.siteContents ul li.parallel ul li.categoryLevel2 {
	width: 133px; text-indent: 0px; padding-left: 0px; font-weight: bold; float: left;
}
#footer div.siteContents ul li.products ul li.categoryLevel2 {
	width: 133px; text-indent: 0px; padding-left: 0px; font-weight: bold; float: left;
}
#footer div.siteContents ul li.support ul li.categoryLevel2 {
	font-weight: bold;
}
#footer div.siteContents ul li.aboutUs {
	width: 121px;
}
#footer div.col4.siteContents li:last-child.categoryLevel1 {
	width: 121px;
}
#footer div.col5.siteContents li:last-child.categoryLevel1 {
	width: 121px;
}
#footer div#aboutFUJIFILM {
	padding: 8px 10px 11px; border: 1px solid rgb(204, 204, 204); clear: both; font-size: 78.58%; min-height: 13px; _height: 13px; _margin-bottom: 10px;
}
#footer div#aboutFUJIFILM p {
	float: left;
}
#footer div#aboutFUJIFILM ul {
	margin-left: 20px; float: left;
}
#footer div#aboutFUJIFILM li {
	padding-left: 10px; margin-left: 10px; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid; float: left;
}
#footer div#aboutFUJIFILM li.first-child {
	padding-left: 0px; margin-left: 0px; border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
#footer div#aboutFUJIFILM li a {
	background: url("../../img/shared/linklistmarker_01.gif") no-repeat 0px 0.4em; padding-left: 8px; float: left;
}
#footer div.clear {
	width: 100%; height: 1px; color: rgb(255, 255, 255); text-indent: -10000px; overflow: hidden; clear: both; font-size: 1px; margin-top: -1px; vertical-align: top; float: none; visibility: hidden; zoom: 1;
}
#footer div.utility {
	width: auto; clear: both; margin-top: 10px; float: right; zoom: 1; min-height: 1px; _height: none; _margin-top: 0;
}
#footer div#aboutFUJIFILM + div.utility {
	margin-top: 10px;
}
#footer div#footerNavigation + div.utility {
	margin-top: 0px;
}
#footer div.siteContents + div.utility {
	margin-top: 0px;
}
#footer div.clear + div.utility {
	margin-top: 0px;
}
#footer div.utility ul {
	font-size: 78.58%; float: left;
}
#footer div.utility li {
	background: url("../../img/shared/header_listborder_01.gif") no-repeat 10px 0px; padding-top: 3px; float: left;
}
#footer div.utility li:first-child {
	
}
#footer div.utility li a {
	padding-left: 8px; margin-left: 15px;
}
#footer div.utility ul.externalLinkList {
	margin-left: 20px;
}
#footer div.utility ul.externalLinkList li {
	background: url("../../img/shared/header_listborder_01.gif") no-repeat 10px 0px; padding-left: 21px;
}
#footer div.utility ul.externalLinkList li a {
	margin-left: 0px;
}
#footer address {
	background: url("/img/shared/footer_bg_ci_01.gif") no-repeat 50% 100%; padding: 9px 0px 0px; height: 19px; color: rgb(166, 216, 204); clear: both; font-size: 78.58%; font-style: normal; margin-top: 5px; display: block;
}
#footer address .copyright {
	margin: 0px auto; width: 960px; text-align: right; display: block;
}
#footer .shareTool a::after {
	margin: 0px; content: "";
}
#footer .shareTool .iconImage {
	display: none;
}
.bgImageUnit::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.panelAreaL3R1::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#contentsBody::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#contents::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#footerBody .utility ul::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#footerBody .newsFeeds ul::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#headerBody .utility ul::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#headerBody .utility::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#headerBody::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#globalNavigation ul li .child .childUnitA02 ul::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#globalNavigation ul li .child .childUnitA03 ul li ul::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.bgImageUnit {
	min-height: 1px;
}
.panelAreaL3R1 {
	min-height: 1px;
}
#contentsBody {
	min-height: 1px;
}
#footerBody .utility ul {
	min-height: 1px;
}
#footerBody .newsFeeds ul {
	min-height: 1px;
}
#headerBody .utility ul {
	min-height: 1px;
}
#headerBody .utility {
	min-height: 1px;
}
#headerBody {
	min-height: 1px;
}
#globalNavigation ul li .child .childUnitA02 ul {
	min-height: 1px;
}
#globalNavigation ul li .child .childUnitA03 ul li ul {
	min-height: 1px;
}
* html .bgImageUnit {
	height: 1px;
}
* html .panelAreaL3R1 {
	height: 1px;
}
* html #contentsBody {
	height: 1px;
}
* html #footerBody .utility ul {
	height: 1px;
}
* html #footerBody .newsFeeds ul {
	height: 1px;
}
* html #headerBody .utility ul {
	height: 1px;
}
* html #headerBody .utility {
	height: 1px;
}
* html #headerBody {
	height: 1px;
}
* html #globalNavigation ul li .child .childUnitA02 ul {
	height: 1px;
}
* html #globalNavigation ul li .child .childUnitA03 ul li ul {
	height: 1px;
}
.siteViewMode {
	background: rgb(0, 0, 0); margin: 0px auto; padding: 15px 0px; text-align: center; min-width: 960px; max-width: 1600px;
}
.siteViewMode a {
	background: rgb(246, 246, 246); padding: 0px 27px; border-radius: 17px; border: 1px solid rgb(218, 218, 218); color: rgb(43, 101, 217); line-height: 72px; font-size: 42px; font-weight: bold; text-decoration: none; display: inline-block; white-space: nowrap; text-shadow: 0 3px 3px #fff;
}
div#cookieLaw {
	width: 100%; background-color: rgb(237, 253, 255);
}
div#cookieLaw div.cookieLawContent {
	margin: 0px auto; padding: 0px 10px; width: 940px; position: relative; min-height: 31px; _height: 31px;
}
div#cookieLaw div.cookieLawContent p {
	margin: 0px; padding: 9px 0px 10px; width: 916px; color: rgb(136, 136, 136); line-height: 1.25; font-size: 85.1%;
}
div#cookieLaw div.cookieLawContent p a {
	color: rgb(136, 136, 136);
}
div#cookieLaw div.cookieLawContent p a:hover {
	background-color: transparent;
}
div#cookieLaw div.cookieLawContent div.cookieLawCloseBtn {
	top: 50%; right: 4px; margin-top: -10px; position: absolute;
}
